export const calcRowSpansForNestedKeys: any;
export function validateRowSpanData(rowSpanData: any): any;
export const TOTAL_ROW_SPAN_KEY: "total";
export function flattenNestedColumnValues(values: any, indexPath?: any[]): any;
export const getSiblingSubRowsKeyBySubRowKey: any;
export const getParentRowKeyBySiblingsSubRowsKey: any;
export const getNestedKeyForNestedColumnCell: any;
